{
  "_id": "gwCc6niwZL45wklE",
  "name": "Wechsler",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["nxzOItIzbsdQSbby"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter hat gelernt, sich auf das Auswechseln seines aktiven Zaubers zu konzentrieren: Er erh&auml;lt auf Proben, um seine Zauber zu wechseln, pro Talentrang einen Bonus von +2.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349596,
    "modifiedTime": 1688934440415,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!gwCc6niwZL45wklE"
}
